View Single Post
Old 29. Dec 2015, 10:26 AM   #7 (permalink)
Sope
Senior Member
 
Join Date: Feb 2009
Location: Wales, UK
Posts: 1,174
Default

My phone running ICS 4.0.9 has 14 vulnerabilities according to the VTS Tool

I am looking to upgrade soon (long overdue ) but it sounds like that still won't guarantee reliable security. Not that I've ever trusted using my phone for sensitive stuff like online banking and such.
Sope is offline   Reply With Quote